[Numpy-discussion] Numpy that is compatible with Scipy windows installer version

Christopher Barker Chris.Barker at noaa.gov
Wed Sep 6 15:50:12 CDT 2006


Ryan Krauss wrote:
> Is there a compatible matplotlib as well?  I was o.k. with mpl from
> enthought until I switched numerix to numpy.  That made mpl unhappy.
> I downloaded 0.87.5 but I broke something in the process because now
> even switching back to Numeric doesn't make mpl happy.

There was an error with the first MPL 0.87.5 builds uploaded. See the 
MPL list for more info, but these builds should work:

http://euclid.uits.iupui.edu/mplfiles/

-Chris


-- 
Christopher Barker, Ph.D.
Oceanographer
                                     		
NOAA/OR&R/HAZMAT         (206) 526-6959   voice
7600 Sand Point Way NE   (206) 526-6329   fax
Seattle, WA  98115       (206) 526-6317   main reception

Chris.Barker at noaa.gov




More information about the Numpy-discussion mailing list